Subject: Ticket Assigned - Seller Registration : Jockey & Hanes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 02:21:41 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Seller Registration : Jockey & Hanes This is Zayn from Yellow Flower Trading LLC
I am Business Development Manager here for our Brands "Jockey" & "Hanes"

We are Authorised Suppliers of Jockey & Hanes Brand for "Jockey" & "Hanes" for UAE, Oman & Qatar
YFT LLC is Dubai Based Company which has Exclusive License for UAE, Qatar & Oman.

I am already selling on Noon, Amazon, 6th Street etc.

Please contact for further communication.
I have mentioned my Official Email Address & Mobile Number above.

​Regards
Zayn L
Business Development Manager
Yellow Flower Trading LLC
+971 50 490 2153

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434522